{
  "channel": "NETV SRT OUT",
  "date": "2025-11-11",
  "program": [
    {
      "in": 0.0,
      "out": 1755.833333,
      "duration": 1755.833333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0312 - LEGAL ACTION - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 1580.2787,
      "duration": 1580.2787,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0122 - CROSSED PATHS - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 220.357367,
      "duration": 220.357367,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/John Thefruitman-Standing in the Way.mp4"
    },
    {
      "in": 0.0,
      "out": 128.429,
      "duration": 128.429,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/Andrew Roach- Destroy the State.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Tentacles After The End-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 516.53334,
      "duration": 516.53334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Swamp Witch Rattle Bones Review (Pedals of Summer) - Working Class Music - Episode 18 [sQNKVcApg46Mo89btKTP8J].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 370.795,
      "duration": 370.795,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/02 - Sam Burchfield - Late to the Fire (LIVE 2022)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.6408790000004956,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1430.651,
      "duration": 1430.651,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/Space Patrol - 1x22 - Dangerous Intrigue.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.841667,
      "duration": 1773.841667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E09 - Survival in the Ice Desert.mp4"
    },
    {
      "in": 0.0,
      "out": 1742.726667,
      "duration": 1742.726667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 02/S02E14 - The Mysterious Moonquakes.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.368333,
      "duration": 1763.368333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E18 - Electronic Space Storm.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1.1296579999998355,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1140.43334,
      "duration": 1140.43334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Holiday HollowBodies Review! -  Working Class Music (Episode 43) [bXySGvojNvc5DwFQqjW5rs].mp4"
    },
    {
      "in": 0.0,
      "out": 1192.63334,
      "duration": 1192.63334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Squier Affinity Jazzmaster Review & American Performer Comparison  - Working Class Music (Episode 21) [v5SDBpHurUHUY1VWPKg9Ak].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 1039.771008,
      "duration": 1039.771008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 996.04,
      "duration": 996.04,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Rexxi The Space Cat S01E01 - English language edition [2WyCUEcFyfR4AbHB5tQ7gq].mp4"
    },
    {
      "in": 0.0,
      "out": 1039.600007,
      "duration": 1039.600007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Blooper Looper Pedal (Chase Bliss Audio) Review - Working Class Music (Episode 49) [obECUaMDqsdo59EcSGssUR].mp4"
    },
    {
      "in": 0.0,
      "out": 682.800007,
      "duration": 682.800007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Vintera JazzMaster Review (First Impressions) - Working Class Music - Episode 6 [rE3Ky74DU3nefsULv5zxYD].mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 660.700007,
      "duration": 660.700007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/J Mascis Signature ShootOut (Tele vs. JazzMaster) - Working Class Music (Episode 28) [mAg2Dfy1BUjdJkoQGeKibT].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.160942000000432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1755.833333,
      "duration": 1755.833333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0312 - LEGAL ACTION - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 1580.2787,
      "duration": 1580.2787,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0122 - CROSSED PATHS - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 220.357367,
      "duration": 220.357367,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/John Thefruitman-Standing in the Way.mp4"
    },
    {
      "in": 0.0,
      "out": 128.429,
      "duration": 128.429,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/Andrew Roach- Destroy the State.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Tentacles After The End-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 516.53334,
      "duration": 516.53334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Swamp Witch Rattle Bones Review (Pedals of Summer) - Working Class Music - Episode 18 [sQNKVcApg46Mo89btKTP8J].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 370.795,
      "duration": 370.795,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/02 - Sam Burchfield - Late to the Fire (LIVE 2022)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.6408790000004956,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1430.651,
      "duration": 1430.651,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/Space Patrol - 1x22 - Dangerous Intrigue.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.841667,
      "duration": 1773.841667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E09 - Survival in the Ice Desert.mp4"
    },
    {
      "in": 0.0,
      "out": 1742.726667,
      "duration": 1742.726667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 02/S02E14 - The Mysterious Moonquakes.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.368333,
      "duration": 1763.368333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E18 - Electronic Space Storm.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1.1296579999998355,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1140.43334,
      "duration": 1140.43334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Holiday HollowBodies Review! -  Working Class Music (Episode 43) [bXySGvojNvc5DwFQqjW5rs].mp4"
    },
    {
      "in": 0.0,
      "out": 1192.63334,
      "duration": 1192.63334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Squier Affinity Jazzmaster Review & American Performer Comparison  - Working Class Music (Episode 21) [v5SDBpHurUHUY1VWPKg9Ak].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 1039.771008,
      "duration": 1039.771008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 996.04,
      "duration": 996.04,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Rexxi The Space Cat S01E01 - English language edition [2WyCUEcFyfR4AbHB5tQ7gq].mp4"
    },
    {
      "in": 0.0,
      "out": 1039.600007,
      "duration": 1039.600007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Blooper Looper Pedal (Chase Bliss Audio) Review - Working Class Music (Episode 49) [obECUaMDqsdo59EcSGssUR].mp4"
    },
    {
      "in": 0.0,
      "out": 682.800007,
      "duration": 682.800007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Vintera JazzMaster Review (First Impressions) - Working Class Music - Episode 6 [rE3Ky74DU3nefsULv5zxYD].mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 660.700007,
      "duration": 660.700007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/J Mascis Signature ShootOut (Tele vs. JazzMaster) - Working Class Music (Episode 28) [mAg2Dfy1BUjdJkoQGeKibT].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.160942000000432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1755.833333,
      "duration": 1755.833333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0312 - LEGAL ACTION - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 1580.2787,
      "duration": 1580.2787,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0122 - CROSSED PATHS - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 220.357367,
      "duration": 220.357367,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/John Thefruitman-Standing in the Way.mp4"
    },
    {
      "in": 0.0,
      "out": 128.429,
      "duration": 128.429,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/Andrew Roach- Destroy the State.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Tentacles After The End-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 516.53334,
      "duration": 516.53334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Swamp Witch Rattle Bones Review (Pedals of Summer) - Working Class Music - Episode 18 [sQNKVcApg46Mo89btKTP8J].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 370.795,
      "duration": 370.795,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/02 - Sam Burchfield - Late to the Fire (LIVE 2022)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.6408790000004956,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1430.651,
      "duration": 1430.651,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/Space Patrol - 1x22 - Dangerous Intrigue.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.841667,
      "duration": 1773.841667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E09 - Survival in the Ice Desert.mp4"
    },
    {
      "in": 0.0,
      "out": 1742.726667,
      "duration": 1742.726667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 02/S02E14 - The Mysterious Moonquakes.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.368333,
      "duration": 1763.368333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E18 - Electronic Space Storm.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1.1296579999998355,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1140.43334,
      "duration": 1140.43334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Holiday HollowBodies Review! -  Working Class Music (Episode 43) [bXySGvojNvc5DwFQqjW5rs].mp4"
    },
    {
      "in": 0.0,
      "out": 1192.63334,
      "duration": 1192.63334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Squier Affinity Jazzmaster Review & American Performer Comparison  - Working Class Music (Episode 21) [v5SDBpHurUHUY1VWPKg9Ak].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 1039.771008,
      "duration": 1039.771008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 996.04,
      "duration": 996.04,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Rexxi The Space Cat S01E01 - English language edition [2WyCUEcFyfR4AbHB5tQ7gq].mp4"
    },
    {
      "in": 0.0,
      "out": 1039.600007,
      "duration": 1039.600007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Blooper Looper Pedal (Chase Bliss Audio) Review - Working Class Music (Episode 49) [obECUaMDqsdo59EcSGssUR].mp4"
    },
    {
      "in": 0.0,
      "out": 682.800007,
      "duration": 682.800007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Vintera JazzMaster Review (First Impressions) - Working Class Music - Episode 6 [rE3Ky74DU3nefsULv5zxYD].mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 660.700007,
      "duration": 660.700007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/J Mascis Signature ShootOut (Tele vs. JazzMaster) - Working Class Music (Episode 28) [mAg2Dfy1BUjdJkoQGeKibT].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.160942000000432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1755.833333,
      "duration": 1755.833333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0312 - LEGAL ACTION - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 1580.2787,
      "duration": 1580.2787,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0122 - CROSSED PATHS - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 220.357367,
      "duration": 220.357367,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/John Thefruitman-Standing in the Way.mp4"
    },
    {
      "in": 0.0,
      "out": 128.429,
      "duration": 128.429,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/Andrew Roach- Destroy the State.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 2023.759,
      "duration": 2023.759,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Tentacles After The End-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 516.53334,
      "duration": 516.53334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Swamp Witch Rattle Bones Review (Pedals of Summer) - Working Class Music - Episode 18 [sQNKVcApg46Mo89btKTP8J].mp4"
    },
    {
      "in": 0.0,
      "out": 57.75,
      "duration": 57.75,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/46 - Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 370.795,
      "duration": 370.795,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/02 - Sam Burchfield - Late to the Fire (LIVE 2022)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.6408790000004956,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1430.651,
      "duration": 1430.651,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/Space Patrol - 1x22 - Dangerous Intrigue.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.841667,
      "duration": 1773.841667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E09 - Survival in the Ice Desert.mp4"
    },
    {
      "in": 0.0,
      "out": 1742.726667,
      "duration": 1742.726667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 02/S02E14 - The Mysterious Moonquakes.mp4"
    },
    {
      "in": 0.0,
      "out": 1763.368333,
      "duration": 1763.368333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E18 - Electronic Space Storm.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1.1296579999998355,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1140.43334,
      "duration": 1140.43334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Holiday HollowBodies Review! -  Working Class Music (Episode 43) [bXySGvojNvc5DwFQqjW5rs].mp4"
    },
    {
      "in": 0.0,
      "out": 1192.63334,
      "duration": 1192.63334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Squier Affinity Jazzmaster Review & American Performer Comparison  - Working Class Music (Episode 21) [v5SDBpHurUHUY1VWPKg9Ak].mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 1039.771008,
      "duration": 1039.771008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/sky-pirates/The Pirates of 1920 (1911) [1j5f2ff4QMkGuoig3StXdQ].mp4"
    },
    {
      "in": 0.0,
      "out": 996.04,
      "duration": 996.04,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Rexxi The Space Cat S01E01 - English language edition [2WyCUEcFyfR4AbHB5tQ7gq].mp4"
    },
    {
      "in": 0.0,
      "out": 1039.600007,
      "duration": 1039.600007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Blooper Looper Pedal (Chase Bliss Audio) Review - Working Class Music (Episode 49) [obECUaMDqsdo59EcSGssUR].mp4"
    },
    {
      "in": 0.0,
      "out": 682.800007,
      "duration": 682.800007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Vintera JazzMaster Review (First Impressions) - Working Class Music - Episode 6 [rE3Ky74DU3nefsULv5zxYD].mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 660.700007,
      "duration": 660.700007,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/J Mascis Signature ShootOut (Tele vs. JazzMaster) - Working Class Music (Episode 28) [mAg2Dfy1BUjdJkoQGeKibT].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 58.554349,
      "duration": 58.554349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Welcome to Working Class Music! Now Available on New Ellijay TV! [g8kH7gnqULzL5bPkSTtgdk].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 8.160942000000432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 5.820766091346741e-11,
      "duration": 1755.833333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0312 - LEGAL ACTION - MP4.mp4"
    }
  ]
}